# $config.keylist Returns a list of keys in a config file
Usage
    $config.keylist(<id>)
Description
Returns an array of keys present in the current section of the config file identified by <id>. <id> must be a valid config identifier returned by $config.open()
Syntax Specification
    $config.keylist(<id>)
See also
config module documentation

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010